@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** add
************************************/
/* common ****************************************************/
.mincho{
	font-family: "游明朝", "YuMincho", "Hiragino Mincho ProN","Hiragino Mincho Pro","Sawarabi Mincho","ＭＳ 明朝", serif;
}
.mt {
	margin-top: 20px!important;
}
.textSizing-s {
    font-size: 0.8em!important;
    margin: 0 0.3em;
}
.subPageCustom dl.dl-StyleA{
	width: 98%;
	margin: 30px auto;
	padding: 0;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	box-sizing: border-box;
}
	.subPageCustom dl.dl-StyleA dt{
		width: 30%;
		margin: 0 auto;
		padding: 10px;
		box-sizing: border-box;
		background: #f7f7f7;
		border-bottom: 1px solid #ddd;
	}
	.subPageCustom dl.dl-StyleA dd{
		width: 70%;
		margin: 0 auto;
		padding: 10px;
		box-sizing: border-box;
		border-bottom: 1px solid #ddd;
	}
.widget_recent_entries ul li a, .widget_categories ul li a, .widget_archive ul li a, .widget_pages ul li a, .widget_meta ul li a, .widget_rss ul li a, .widget_nav_menu ul li a, .widget_block ul li a{
	font-size: 0.9em;
    border-bottom: dotted 1px #ccc;
    margin: 15px 0;
	padding: 0 4px;
}
    
@media screen and (max-width: 768px){
}
/* footer ****************************************************/
footer{
	width: 100%;
    background:#D7CDA9;
    padding: 1px 0 0;
    color: #fff;
    position: relative;
	margin: 50px auto 0 0;
}
div#footerBg{
	margin: 0 auto 0;
	padding: 20px 0 0;
	background: rgba(166,152,101,0.7);
}
    div#footerInner{
        width: 1300px;
        max-width: 96%;
        margin: 0 auto;
        padding: 10px 0 50px;
        box-sizing: border-box;
        text-align: center;
		font-weight: normal;
    }
        div#footerLink{
            text-align: center;
            width: 100%;
            display: flex;
            justify-content: center;
            flex-wrap: wrap;
        }
            div#footerLink ul{
                margin: 0 auto;
                padding: 3px 5px;
                box-sizing: border-box;
                width: 90%;
                text-align: center;
            }
                div#footerLink ul li{
                    margin: 0 auto;
					padding: 0 14px 0 2px;
                    display: inline-block;
                    font-size: 0.9em;
                }
                    div#footerLink ul li a{
						color: #fff;
                    }
						div#footerLink ul li a:hover{
							border-bottom: 1px solid rgba(255,255,255,0.7);
							transition: 0.5s;
						}
					ul.footer-sub{
					}
						ul.footer-sub li{
							border-right: 1px solid #ccc;
						}
                    div#footeInfo{
                        width: 92%;
                        margin: 2em auto 0;
						padding: 2em 0 0;
						border-top: 1px solid rgba(209,205,185,1.00);
                        display: inline-flex;
                    }
                        div.footerInfoLeft{
                            width: 25%;
                            margin: 0 auto;
                            padding: 0;
                            box-sizing: border-box;
                            text-align: left;
                        }
                            div.footerInfoLeft img{
                                width: 70%;
								margin: 0 auto 10px;
                            }
								div.footerInfoLeft ul{
									list-style: none;
									padding: 0;
								}
									div.footerInfoLeft ul li{
									}
                        div.footerInfoRight{
                            width: 70%;
                            margin: 0 auto;
                            padding: 0;
                            box-sizing: border-box;
                            text-align: left;
                        }
                            div.footerInfoRight h2{
                                font-size: 1em;
                                margin: 0 auto 14px;
								padding-bottom: 8px;
								border-bottom: 1px dotted #333;
                            }
								div.footerInfoRight h2 span{
								}
							div.footerInfoRight h3{
								font-size: 0.9em;
								margin: 0 auto 10px;
							}
#copyright{
    text-align: center;
    font-size: 0.9em;
    color: #fff;
    padding: 10px 0 10px;
    font-weight: normal;
    margin: 10px auto 0;
}
@media screen and (max-width: 768px){
div#footerBg{
	margin: 0 auto 0;
}
    div#footerInner{
        width: 100%;
        max-width: auto;
    }
        div#footerLink{
        }
            div#footerLink ul{
                margin: 0em auto 1em;
                padding: 3px 5px;
                width: 100%;
            }
                div#footerLink ul li{
                    width: 100%;
                    height: 34px;
                    line-height: 34px;
                    text-align: left;
                    margin: 0 auto 4px;
					padding: 4px 5px 4px;
                    box-sizing: border-box;
                    display: block;
                    border-bottom: 1px dotted #555;
                    position: relative;
                }
                    div#footerLink ul li a{
						color: #fff;
                        width: 100%;
                        height: 100%;
                        left: 0;
                        top: 0;
                        position: absolute;
                    }
						div#footerLink ul li a:hover{
						}
					ul.footer-sub{
					}
						ul.footer-sub li{
							border-right: none;
						}
                    div#footeInfo{
                        width: 90%;
                        margin: 2em auto 0;
                        display: block;
                    }
                        div.footerInfoLeft{
                            width: 100%;
                            margin: 0 auto 20px;
                            text-align: center;
                        }
                            div.footerInfoLeft img{
                                width: 170px;
								max-width: 40%;
                            }
                        div.footerInfoRight{
                            width: 100%;
                            text-align: left;
                        }
                            div.footerInfoRight h2{
                                font-size: 1em;
                                margin: 40px auto 20px;
								text-align: left;
                            }
                            div.footerInfoRight p{
                                line-height: 1.2;
                                font-size: 0.9em;
                                margin: 0 auto 10px;
                            }
#copyright{
    padding: 10px 0 40px;
}
}

/* header ****************************************************/
#header-container{
	padding: 5px 0;
}
@media screen and (max-width: 768px){
	.menu-drawer li {
		margin: 0 0 15px;
		border-bottom: dotted 1px #999;
	}
}

/* about ****************************************************/